/* CSS Document */
html, body {text-align: center; min-height: 100%; margin-bottom: 1px;}
body { margin: 0; background-color:white; color: #191919; font-size: 12px; }
ul, li, ol, dl, dd, h1, h2, h3, h4, h5, p, form, fieldset, img { margin: 0; padding: 0; list-style: none; border: 0; font-weight: 400; font-size: 12px; }
.clear { clear: both; font-size: 1px; height: 1px; padding: 0; margin: 0; }
hr { display: none; }
a { color: #a21f07; text-decoration: none; font-weight: 400; } 
a:hover { color: #e85d33; text-decoration:none; }
a:hover img { background: none; }
small { font-size: 11px; color: #888; }
em { font-style: normal; }

#wrapper {font-family: Arial, Helvetica, sans-serif; text-align:left; width: 100%; height: 100%;}
	
/* ---------->>> DIT Navigation <<<-----------*/

div#top {width:779px; height: 58px; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; padding-top: 0px; margin: auto;}
	
/* Top horizontal navigation */
div#top div#ditlinks {float:right;display:inline; margin-bottom:5px;margin-left:-5px;}
div#top div#ditlinks ul, #navigation li { margin:0px; padding:0px; list-style-type:none; background:none; }
div#top div#ditlinks li {display:inline; }
div#top div#ditlinks a {display:block; float:left; line-height:23px; text-decoration:none; color:#006699; background:#fff url(http://dit.ie/resc/media/ditresc/images/nav-divider-blue.gif) center right no-repeat; text-align:center; border:0; }
div#top div#ditlinks li.study-at a {padding:0px 10px;}
div#top div#ditlinks li.faculties-schools a {padding:0px 10px;}
div#top div#ditlinks li.library a {padding:0px 10px;}
div#top div#ditlinks li.research a {padding:0px 10px;}
div#top div#ditlinks li.enterprise a {padding:0px 10px;}
div#top div#ditlinks li.services-facilites a {padding:0px 10px;}
div#top div#ditlinks li.newsroom a { width:100px; background:#fff; }
div#top div#ditlinks li a:hover, #navigation li.highlight a { color:#fff; background-color:#006699; }

.toplogo { padding: 2px; margin: 0 ; float: left; }
#top fieldset { padding: 0; margin: 0; border: 0; display: inline; }
#ditmenu { margin:  5px 0 5px 61px; text-align: left; height: 21px; }
#ditmenu li { float: left; }
div#toplinks { text-align: left; color: #0099CC; margin-left:28px; float:left;}
div#toplinks a { font-size: 10px; color: #666; }
div#toplinks a:hover { border-bottom: 1px dashed #666; }
div#dit_forms { padding: 0; margin: 0; float: right; }
div#dit_forms select { color: #0067AC; height: 17px; width: 150px; font-size: 11px; margin-right: 10px; border: 1px solid #0067ac; }
div#dit_forms select option { padding: 5px 1px; }
div#dit_forms1 { padding: 0px; margin: 0px; float: right; margin-right: 15px; }
div#dit_forms1 .searchboxhm { border: 1px solid #0067ac; height: 15px; margin-bottom:7px; color: #0067AC; font-size: 11px; width: 100px; }
#dit-search-button { border: 0 none; width: 100px; height: 19px; }

/* DIT RESC main */
	
#page { width: 788px; margin: 0 auto; }
html>body #page { width: 778px; }	
	
#header {width: 779px; height: 185px; margin: 0px auto 0;}
#resclogo {float:left;}	
#rescimagerotator {float:left;height:173px;width:261px;margin-left:105px;padding:0;}
		
/* ---------->>> Site Navigation <<<-----------*/
#navigation { width: 785px; clear: both; }
html>body #navigation { width: 779px; }
ul#nm { width: 789px; list-style: none; height: 36px; float: right; }
html>body ul#nm { width: 779px; }
ul#nm li {float: left; display: inline; list-style: none; position: relative; height: 36px; }
ul#nm ul {width: auto; list-style: none; display: none; position: absolute; top: 36px; left: 0; width: 220px; background: #fffef6; border: 1px solid #9fa928; border-top: 0 none; }
ul#nm ul li { float: none; display: block !important; display: inline; }
ul#nm li a { float: none !important; float: left; display: block; color: #fff;  margin-right: 1px; text-decoration: none; height: auto !important; height: 1%; width: 170px; text-align:center; float: left; font-size: 13px; line-height: 36px; }
ul#nm li.nav1 a { width: 108px; background: url(http://dit.ie/resc/media/ditresc/images/nav1.png) no-repeat 0 0; }
ul#nm li.nav2 a { width: 170px; background: url(http://dit.ie/resc/media/ditresc/images/nav2.png) no-repeat 0 0; }
ul#nm li.nav3 a {margin-right:1px; width: 81px; background: url(http://dit.ie/resc/media/ditresc/images/nav3.png) no-repeat 0 0; }
ul#nm li.last a { margin-right: 0;}
		
ul#nm li.nav1 a:hover, ul#nm li.nav1:hover a { background: url(http://dit.ie/resc/media/ditresc/images/nav1.png) no-repeat 0 -36px; }
ul#nm li.nav2 a:hover, ul#nm li.nav2:hover a, ul#nm li.sfhover a {background: url(http://dit.ie/resc/media/ditresc/images/nav2.png) no-repeat 0 -36px; }
ul#nm li.nav3 a:hover, ul#nm li.nav3:hover a { background: url(http://dit.ie/resc/media/ditresc/images/nav3.png) no-repeat 0 -36px; }
ul#nm li:hover li, ul#nm li.sfhover li { height: 26px; }
ul#nm li:hover li a, ul#nm li.sfhover li a { float: none; width: 190px; margin: 0 15px;  background: none; color: #460e0d; font-size: 12px; line-height: 25px; height: 25px; border-bottom: 1px solid #b72d0c; }
ul#nm li:hover li.dummy, ul#nm li.sfhover li.dummy { height: 10px; font-size: 1px; line-height: 1px; display: block; }
ul#nm li:hover li.bdummy, ul#nm li.sfhover li.bdummy { height: 15px; font-size: 1px; line-height: 1px; display: block; }
ul#nm li:hover li.sep, ul#nm li.sfhover li.sep { height: 25px; line-height: 25px; font-size: 11px; font-weight: 700; text-align: center; color: #a1ac27; display: block; } 
ul#nm li:hover li a.n, ul#nm li.sfhover li a.n { background: none; }
ul#nm li:hover li a.n:hover, ul#nm li.sfhover li a.n:hover { background: #dce0d0; }
ul#nm li:hover li a:hover, ul#nm li:hover li:hover a, ul#nm li.sfhover li a:hover, ul#nm li.sfhover li.sfhover a { background: none; color: #460e0d; }
ul#nm li:hover ul ul, ul#nm li:hover ul ul ul, ul#nm li.sfhover ul ul, ul#nm li.sfhover ul ul ul { display: none; } 
ul#nm li:hover ul, ul#nm ul li:hover ul, ul#nm ul ul li:hover ul, ul#nm li.sfhover ul, ul#nm ul li.sfhover ul, ul#nm ul ul li.sfhover ul { display: block; }
		
/* ---------->>> Content <<<-----------*/	 
#content { margin: 0 auto; padding: 30px 25px 20px; min-height: 250px; height:500px;background: #fff; font: 12px Arial, Helvetica, sans-serif; clear: both; }
#content h1{font-size: 28px; color: #330066;font-weight:bold;padding-bottom:10px; clear: both; display: block; }
#content h2 {font-size: 26px; color: #660099;font-weight:bold; padding-bottom: 10px; clear: both; display: block; }
#content h2 em { font-size: 26px; color: #660099; padding-bottom: 10px; }
#content h3 { font-size: 18px; color: #0099ff;font-weight:bold; padding-bottom: 10px;}
#content h4 { font-size: 15px; color: #3399cc; font-weight:bold;padding-bottom: 10px;}
#content h4 em { font-size: 15px; color: #3399cc; font-style: normal; }
#content h5 { font-size: 13px; color: #33ccff;padding-bottom: 10px; font-weight: 700; }
#content h2 span, #content h3 span { display: none; }
#content p { line-height: 20px; padding: 5px 0 10px; }
#content .lead { font-size: 14px; font-weight: 400; line-height: 22px; }
#content a { color: #660099; border-bottom: 1px dotted #660099; }
#content a:hover { border-bottom:  1px solid #0099ff; }
#content label { color: #666; font-size: 14px; }
		
#content .narrow-column { width: 270px; float: left; }
#content .narrow-column-pages { width: 170px; float: right; }
#content .narrow-column p {padding: 3px 0; margin: 0; font-size: 11px; line-height: 16px; }
#content .narrow-column-pages .important { margin-top: 0; }  
			
/* left column blocks */
#content .narrow-column .block { margin-bottom: 20px; background: #fcfdfb url(http://dit.ie/resc/media/ditresc/images/block-top.png) no-repeat; width: 272px; }
#content .narrow-column #how-to-apply { width: 238px; height: 90px; padding: 40px 17px 15px 17px; background: #fcfdfb url(http://dit.ie/resc/media/ditresc/images/how-to-apply.png) no-repeat; font-size: 12px; }
#content .narrow-column #how-to-apply p { font-size: 12px; padding-top: 0; }
#content .narrow-column #upcoming-events .block-inner { background: url(http://dit.ie/resc/media/ditresc/images/block-events-bottom.png) left bottom no-repeat; width: 238px; padding: 15px 17px 15px 17px; font-size: 11px; }
#content .narrow-column #latest-news .block-inner { background: url(http://dit.ie/resc/media/ditresc/images/block-news-bottom.png) left bottom no-repeat; width: 238px; padding: 15px 17px 15px 17px; font-size: 11px; }
#content .narrow-column #contact { padding: 0 0 0 20px; background-color: #fff; background-image: none; }
			
#content .narrow-column .block h3 span { display: none; }
#content .narrow-column #how-to-apply h3 { display: none; }
#content .narrow-column #latest-news h3 {}
#content .narrow-column #upcoming-events h3 { display: block; width: 135px; height: 20px; background-image: url(http://dit.ie/resc/media/ditresc/images/upcoming-events.png); padding: 0; margin-bottom: 7px; }

#content .narrow-column ul { padding: 0; margin: 0; }
#content .narrow-column li { margin: 0; padding: 5px 0 2px 20px; background: url(http://dit.ie/resc/media/ditresc/images/bullet-blocks.png) 0 7px no-repeat; }
#content .narrow-column li h5 { padding: 0; margin: 0; }
#content .narrow-column li h5 a { font-size: 12px; }
			
#content .wide-column { width: 425px; float: right; }
#content .wide-column-pages { width: 525px; float: left; }
#content .box { border-top: 1px dashed #E0E0C1; padding: 15px 0; margin-top: 20px; }
#content .wide-column .support p { padding: 0 0 20px 100px; font-size: 11px; color: #666; }
#content .wide-column .support img { float: left; }
			
/* tables */
#content table { border-collapse:collapse; margin: 5px 0; border: 1px solid #E0E0C1; width: auto;  }
#content table th { background: #fffff9; }
#content table th, #content table td { border: 1px solid #E0E0C1; padding: 3px 10px; text-align: center; width: 200px; }

#content table#programme { border-collapse:collapse; margin: 15px 0; border: 0; width: 730px; }
#content table#programme th, #content table#programme td { padding: 10px; text-align: left; width: auto; border: 0 none; }
#content table#programme th { font-size: 16px; color: #CC5723; background: #EDECED; font-weight: 400; }
#content table#programme th small { color: #191919; float: right; font-size: 11px; line-height: 18px; }
#content table#programme td { border-bottom: 1px solid #EDECED; }
		
/* applications */
#content .app { width: 340px; padding-right: 20px; border-right: 1px solid #f2f4ea;}
#content .app h4 { font-size: 15px; color: #d15822; padding: 5px 0 3px; }
#content .app p { font-size: 12px; line-height: 20px; }
#content .app2 { width: 345px; padding-left: 20px; }

		
/* forms */		
#content fieldset { border: 1px solid #E0E0C1; background:#fffff9; padding: 15px; margin: 20px 0; }
#content fieldset h3 { font-size: 16px; padding: 0 0 10px 0; font-weight: 700; } 
#content fieldset h3 small { font-size: 13px; color: #888; font-weight: 400; }
#content label { display: block; width: 130px; padding: 5px 20px 5px 0; float: left; text-align: right;  }
#content fieldset br {clear: both;}
#content label, #content input, #content select, #content textarea { margin-bottom: 5px; } 
#content label em { color: #CC5B25; font-style: normal; font-weight: 700; padding-left: 5px; }
#content input.textinput, #content textarea { width: 400px; border: 1px solid #E0E0C1; padding:5px; font-size: 14px; margin-right: 100px; }
#content input.textinput:focus, #content textarea:focus { border: 1px solid #a2a280; background: #ffffeb; }
#content textarea { height: 80px; }
#content .send { height: 50px; margin: 20px 0; clear:both; text-align:right; padding-right: 50px; }
#content .send input { cursor: pointer; width: 110px; height: 50px; border: 0 none; background: #b94511 url(http://dit.ie/resc/media/ditresc/images/send.gif); font-size: 16px; color: #fff; }
#content .send input.long { cursor: pointer; width: 210px; height: 50px; border: 0 none; background: #b94511 url(http://dit.ie/resc/media/ditresc/images/proceed.gif); font-size: 16px; color: #fff; }
		
/* events, news */
#content .event { border-bottom: 1px dotted #E0E0C1; padding: 5px 0; margin-bottom: 5px; }
#content .event h3 { padding: 0; }
#content .event h3, #content .event p { padding-left: 200px; }
#content .single h3, #content .single h1, #content .single ul, #content .single li, #content .single p { padding-left: 230px; } 
#content .single h3 { font-size: 22px; }
#content .event h4 { width: 180px; float: left; display: block; font-size: 14px; padding-top: 5px; }
#content .single h4 { float: none; width: auto; display: block; font-size: 14px; padding: 5px 0 10px 230px; }
#content .event img { float: left; border: 2px solid #E0E0C1; margin-top: 5px; }
#content .event small { color: #888; }
#content .event .attachment { background: #fffef6; border: 1px dotted #9fa928; padding: 15px; margin: 10px 0 10px 230px; }
#content .single { border-bottom: none; }
#content .single em { font-style: italic; }
#content .single h1 { font-size: 16px; padding-left: 230px; }
#content .single strong { font-weight: 700; }
#content .single .lead p { font-size: 14px; font-weight: 400; line-height: 22px; }
#content .single ul { padding-left: 220px; }
#content .single ul li { padding-left: 25px; }
			
/* podcasts */
#content .podcasts-list { width: 500px; float: right; }
		
#content .podcasts-subscribe { float: left; width: 160px; background: #fffef6 url(http://dit.ie/resc/media/ditresc/images/podcast-logo.png) no-repeat 50% 10px; border: 1px dotted #9fa928; padding: 80px 15px 15px 15px; margin-top: 20px; }
#content .podcasts-subscribe img { float: left; margin: 10px 10px 0 0; }
#content .podcasts-subscribe p {padding: 3px 0; margin: 0; font-size: 11px; line-height: 16px; }
#content .podcasts-subscribe h3 { font-size: 16px; text-align: center; padding-bottom: 15px; }
#content .podcasts-subscribe li { display: block; height: 24px; padding: 5px 0 5px 35px; margin-left: 5px; } 
#content .podcasts-subscribe li.podcast-fb { background: url(http://dit.ie/resc/media/ditresc/images/feedburner-icon.png) 0 50% no-repeat; }
#content .podcasts-subscribe li.podcast-od { background:url(http://dit.ie/resc/media/ditresc/images/odeo-icon.png) 0 50% no-repeat; }
#content .podcasts-subscribe li.podcast-it { background:url(http://dit.ie/resc/media/ditresc/images/itunes-icon.png) 0 50% no-repeat; }
#content .podcasts-subscribe li a { line-height: 24px; }
#content .podcast { border-bottom: 1px dotted #E0E0C1; padding: 5px 0; margin-bottom: 5px; } 
#content .podcast h3 { font-size: 18px; padding-bottom: 5px; }
#content .podcast h3 em { color: #666; }
#content .podcast h4 { float: none; width: auto; display: block; font-size: 14px; padding: 0 0 5px 0;}
#content .podcast small { display: block; text-align: right; }
		
/* misc */
#content p.back_to_top { text-align: right; line-height: 16px; padding: 2px 25px 2px 0; background: url(http://dit.ie/resc/media/ditresc/images/arrow_up.png) no-repeat 100% 50%; }
#content .important { background: #fffef6; border: 1px dotted #9fa928; padding: 15px; margin: 15px 0; }

#content .important h3 { font-size: 18px; padding: 0; margin: 0; }
#content ul li { display: block; padding-left: 25px; margin: 5px 20px 7px; background: url(http://dit.ie/resc/media/ditresc/images/bullet.png) 0 0 no-repeat; }
#content ul li em { display: block; float: right; margin-top: -14px; font-style:normal; font-weight: 700; padding-right: 100px; }
#content div.back { margin-top: -40px; height: 16px; padding-left: 25px; background: url(http://dit.ie/resc/media/ditresc/images/back.gif) no-repeat 0 50%; float: right; width: 50px;  }
#content div.back a { line-height: 16px; }
		
/* navigation - pages */
#content .nextprev { padding: 10px 0; height: 20px; }
#content .next { float: right; padding-right: 25px; background: url(http://dit.ie/resc/media/ditresc/images/arrow_right.png) no-repeat 100% 50%; }
#content .prev { float: left; padding-left: 25px; background: url(http://dit.ie/resc/media/ditresc/images/arrow_left.png) no-repeat 0 50%; }
		
/* staff  */
#content .staff h4, #content.staff h4 { clear: both; padding-top: 10px; }
#content .staff li { display: block; float: left; padding: 5px 5px 5px 30px; width: 170px; background: #fff url(http://dit.ie/resc/media/ditresc/images/staff.gif) no-repeat 0 5px; }
#content.staff img { float: left; border: 2px solid #f6f6e0; margin: 15px 33px 15px 2px; }
/* staff  */ 
		
#content #ensembles li { display: block; float: left; width: 190px; }
/* download  */
#content #documents { padding: 10px 0; margin: 0; }
#content #documents li { display: block; padding: 0 0 5px 25px; background: url(http://dit.ie/resc/media/ditresc/images/download-doc.gif) no-repeat 0 3px; margin: 0; }
#content #documents h4 { padding: 2px 0 3px; font-size: 15px; }
#content #documents p  { padding: 0; font-size: 11px; } 
		
/* image headers */
#content h2.welcome { width: 425px; height: 60px; background: url(http://dit.ie/resc/media/ditresc/images/h2-welcome.png) no-repeat; padding-bottom: 20px; }
#content h2.welcome span { display: none; }
		
em.signature { display:block; width: 130px; height: 25px; background: #fff url(http://dit.ie/resc/media/ditresc/images/signature.png) no-repeat; } 
em.signature span { display: none; }
img.brid-grant { float: left; border: 2px solid #f6f6e0; margin: 10px 33px 0 2px; }
.archive { height: 18px; line-height: 18px; padding-left: 26px; background: url(http://dit.ie/resc/media/ditresc/images/archive.gif) no-repeat 0 50%; margin: 10px 0 5px; } 

/* ---------->>> footer <<<-----------*/	 
	
#footer { width: 766px; background: url(http://dit.ie/resc/media/ditresc/images/footr.jpg) repeat-x; padding: 10px 9px 30px 10px; }
html>body #footer { width: 760px; }
#footer p { line-height: 18px; padding: 0; font-size: 11px; color:#a79f86; float: left; }
#footer p.by { padding: 0; float: right; }
#footer a { color: #90886f; border-bottom: 1px dotted #90886f; }
#footer a:hover { color: #90886f; border-bottom: 1px solid #90886f; }

ul#imagerotate {margin-bottom:30px;}
ul#imagerotate, ul#imagerotate li {list-style-type:none;padding:0px;margin:0px 0px 10px 7px;}
ul#imagerotate p{text-align:right; margin-right:10px; margin-top:-30px;}
ul#imagerotate a:link {border-bottom:0px none;text-decoration:none;}
ul#imagerotate a:hover {border-bottom:0px none;text-decoration:none;}
ul#imagerotate a:visited {border-bottom:0px none;text-decoration:none;}
ul#imagerotate a:active {border-bottom:0px none;text-decoration:none;}
